Bug 864604 - 21.2.2. JBoss Operations Network (JON) and JMX
21.2.2. JBoss Operations Network (JON) and JMX
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.1.0
Assigned To: gsheldon
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 13:53 EDT by Alan Santos
Modified: 2015-02-05 20:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined Build: CSProcessor Builder Version 1.6 Build Filter: null Build Name: Build Date: 17-09-2012 15:39:23
Last Closed: 2013-02-17 19:10:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Santos 2012-10-09 13:53:49 EDT
Description of problem:
The admin topic "21.2.2. JBoss Operations Network (JON) and JMX" is incomplete, discusses an internal implementation (so irrelevant). It can be removed for clarity.
Comment 2 gsheldon 2013-01-25 00:32:08 EST
Topic has been removed from all working builds of the Administration Guide.

Note You need to log in before you can comment on or make changes to this bug.